* {
    box-sizing: border-box;
}

.article {
    width:400px;
    border: 1px solid #d6d6d6;
    position: relative;
}

.article__image {
    display: block;
    width:100%;
}

.article__wrapper {
    background-color: white;
    position: absolute;
    top:calc(100% - 30px);
    width: 90%;
    margin: 0 auto;
    left: 0;
    right: 0;
    text-align: center;
}